[FONTEXPORT_ENGLISH]

[FRM_MAIN]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"

FrmMain.MenFile="File"
FrmMain.MenGenerateImages="Generate images"
FrmMain.MenExport="Export font..."
FrmMain.MenExit="Quit"

FrmMain.MenEdit="Edit"
FrmMain.MenSelectFont="Select font"
FrmMain.MenSelectFontColor="Select font color"
FrmMain.MenSelectBackgroundColor="Select background color"
FrmMain.MenSelectAll="Select all"
FrmMain.MenInvertSelection="Invert selection"
FrmMain.MenCopyCharacter="Copy character"
FrmMain.MenCopyImage="Copy image"

FrmMain.MenUsage="Help"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="License"
FrmMain.MenReadMe="Changes"

FrmMain.LblPreview="Preview:"
FrmMain.LblFontName="Font name:"
FrmMain.LblFontSize="Font size:"

FrmMain.m_aMGeneratingPreview="Generating preview..."
FrmMain.m_aMSaving="Saving..."

[FRM_INFO]
FrmInfo.BtnOK="OK"